Template:Incompatible

This page is a translated version of the page Template:Incompatible and the translation is 100% complete.
Şablon belgelemesi

Kullanım

{{Incompatible}}

İsteğe bağlı parametreler

  • reason= — Uyumsuzluğun nedeni (PHP hataları, uyumsuz bağımlılık vb.).
    • 1=reason= yerine alternatif olarak kullanılabilir.
  • alternative= — Olası bir alternatif uzantıyı listelemek isterseniz.
  • version= — MediaWiki uzantısının sürümü, mevcut kararlı sürümden farklıysa (1.36), gelecek bir sürüm gibi uyumlu değildir
  • pledge= — Uyumluluk sorunlarını düzeltme sözü veren geliştiricinin MediaWiki.org kullanıcı adı (~~~~)
  • nocat=yesCategory:Uyumsuz uzantılar ile sayfa eklemeyin, demo amaçlı ve gerçek kullanım için değil.

Örnek

Bir sebeple

Bir alternatif gösteriliyor

{{Incompatible|alternative={{ll|Extension:Cite}}
*{{ll|Extension:Poem}}}}

Sürüm

{{Incompatible|version=1.20}}

Rehin

{{Incompatible|pledge=~~~~}}